function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);




function popup(mypage, myname, w, h, scroll) 
{
	var winl = (screen.width - w) / 2;
	var wint = (screen.height - h) / 2;
	winprops = 'height='+h+',width='+w+',top='+wint+',left='+winl+',scrollbars='+scroll+',resizable=no';
	win = window.open(mypage, myname, winprops);
}

function open_URL(what) 
{
   	window.location.href = what
}


var bgimage=new Array()
bgimage[0]="../images/homepage1.jpg"
bgimage[1]="../../images/homepage2.jpg"
bgimage[2]="../../images/homepage3.jpg"
bgimage[3]="../../images/homepage4.jpg"

var abc=-1
var img = 0;


function t(){
$('#i-'+img).fadeOut('fast');
img = (img == bgimage.length-1) ? 0 : img+1;
$('#i-'+img).fadeIn('fast');

/*
if (abc<bgimage.length-1)

abc++

else

abc=0

  document.getElementById("rotatingImage").style.background = 'url("'+bgimage[abc]+'")';
*/
}